.App > main > section { /* Selects all <section> elements where the parent is a <main> element and where the parent is a .App class */
    /* Space between the content and its border. */
	padding-left: 10rem;
	padding-right: 10rem;
}

/* Padding used when you're adjusting the look of an individual element. */
.dark {
	background-color: #181721;
	padding-top: 100px;
	padding-bottom: 40px;
    padding-left: 10rem;
    padding-right: 10rem;
}

h2 {
	font-size: calc(1vw + 1.4rem);
	font-weight: 700;
}

.light {
    background-color: #f4f4f4;
	padding-top: 100px;
	padding-bottom: 40px;
    padding-left: 10rem;
    padding-right: 10rem;
    color: #000;
}

.shadow {
    background-color: #000;
	padding-top: 100px;
	padding-bottom: 40px;
    padding-left: 10rem;
    padding-right: 10rem;
}

.last-section {
    background-color: #f5f5f7;
    color: #000;
    padding-left: 10rem;
    padding-right: 10rem;
	padding-top: 50px;
	padding-bottom: 20px;
	font-size: calc(1vw + 1.1rem);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}

.arrow {
	background-color: #c1c1c6;
	height: 50px;
	width: 50px;
	border-radius: 10px;
	display: grid;
	place-items: center;
	cursor: pointer;
}

.arrow:hover,
.arrow:active {
    background: linear-gradient(to right, #014473, #2666fb);
    -webkit-background-clip: content-box;
    background-clip: content-box;
    color: transparent;
}

.arrow svg {
	color: #000;
}

footer {
    background-color: #f5f5f7;
	padding-bottom: 40px;
    padding-left: 10rem;
    padding-right: 10rem;
    color: #6e6e73;
}

footer small {
    padding: 0;
}

footer ul {
    padding: 0;
    display: inline-block;
    margin-right: 50px;
}

footer ul li {
    padding-bottom: 10px;
}

footer ul li h5 {
    color: #000;
}

footer ul li a {
    font-size: 1rem;
}

footer ul li a:hover,
footer ul li a:active {
    text-decoration: underline;
    color: #000;
}

/* Rule if browser window is 800px wide or less */
@media only screen and (max-width: 800px) {
	.App > main > section {
		padding-left: 2.5rem;
		padding-right: 2.5rem;
	}

    footer {
        padding-left: 2.5rem;
		padding-right: 2.5rem;
    }
}

/* Rule if browser window is 418px wide or less */
@media only screen and (max-width: 418px) {
	.last-section {
		font-size: calc(1vw + 0.8rem);
	}
}